Bug 2689 - alsa driver should provide alsa = %version
: alsa driver should provide alsa = %version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alsa-driver-source-0.9.2)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-23 21:49 by
Modified: 2003-09-28 18:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-23 21:49:08
alsa-utils and alsa-tools need that and provision seems sensible
---

---

------- Comment #1 From 2003-09-26 20:34:28 -------
Fixed in some unknown version before kernel-modules-alsa-*-0.9.6-alt8.